@charset "UTF-8";
/* CSS Document */

img, div { behavior: url(iepngfix.htc) }

body,td,th {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #000000;
	background-image: url(newbackground.jpg);
	background-position:center top;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#mainwrapper {
	margin: 0 auto;
	width:900px;
	display: block;
	overflow:auto;
	min-height:500px;   
}



#header{
	width:900px;
	height:220px;
	display:block;
	background-image:url(header.png);
	background-repeat:no-repeat;
	background-position: center;
}

#header h1 {
  visibility:hidden;
}

#leftcolumn {
	width:175px;
	float:left;
	display:block;
	
	font-size: 10px;
	color: #F9AD72;
	text-align: right;
	line-height: 40px;
}

#midcolumn {
	
	width:685px;
	float:left;
	display:block;
	margin:0px 0px 0px 10px;
	min-height:600px;
	background-color: #F3BB89;
	
}

#submidcolumn {
    width:470px;
	float:left;
	clear:none;
	border-right:1px solid black;s
}

#rightcolumn {
	width:195px;
	float:left;
	display:block;
	background-color: #F3BB89;
	padding-left: 15px;
	height: 100%;
	padding-top:10px;
	min-height:100%;
	height:100%;
}

h2 {
	font-size:10px;
	font-weight:bold;
	margin-top:12px;
	margin-bottom:24px;
	line-height:16px;
	text-transform: uppercase;
	margin-left: 10px;
	border-bottom:1px solid black;
	margin-right:10px;
}

h3 {
  font-size:12px;
  font-weight:bold;
  line-height:12px;
  margin-top: 0px;
  margin-bottom:8px;
  margin-left: 10px;
	margin-right: 10px;
	text-transform:uppercase;
}

.flush {
margin-left:0px !important;
margin-bottom:0px;
margin-top:24px;
}


p {
	line-height:16px;
	margin-bottom:16px;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

#rightcolumn p {
  line-height:16px;
  margin-bottom:16px;
  margin-top: 0px;
  margin-right:5px;
}

#leftcolumn a, a:hover, a:visited {
  padding:0px;
  margin:0px;
  display:inline;
  color:#F3BB89;
  text-decoration:none;
}

#rightcolumn a, a:visited {
 color:#772919;
  text-decoration: none;
  font-weight: bold;
  line-height:18px;
  padding-left:2px;
  padding-right:2px;
  
}

#rightcolumn a:hover {
 color:#772919;
  text-decoration: underline;
  font-weight: bold;
  line-height:18px;
  padding-left:2px;
  padding-right:2px;
  
}



#midcolumn a, a:visited {
  color:#772919;
  
  text-decoration: none;
  font-weight: bold;
  line-height:18px;
  padding-left:2px;
  padding-right:2px;
  

  
}

#midcolumn  a:hover {
	color:#772919;
	text-decoration: none;
	font-weight: bold;
	padding-left:2px;
	padding-right:2px;
	line-height:18px;
}

.imagelink {margin: 0px!important; background:none!important; background-color:transparent; height:0px!important;}

.minibio { display:block;}
.biopic {float: left; display:block; margin-right:16px; margin-bottom:16px; }
.biowrapper { display:block; width:440px; float: left;  }
.anchor {
  padding:0px!important;
  margin:0px!important;
  display:inline!important;
}

.bandlist {
	margin-bottom:24px;
	margin-top:16px;
	width:450px;
	margin-left:10px;
}


.newsletter {display: block; overflow:auto; }
.newsletter img {margin-bottom:6px; margin-left:0px;}

.submitbutton {margin-left:0px; margin-bottom:6px; background-color:#772919; color:#fff; border:0px; line-height:24px; font-size:10px; text-transform:uppercase;}
.name{  width:170px; border:1px solid #772919; background-color:#fff; margin-left:0px; margin-bottom:6px; margin-top:6px; line-height:20px; font-size:10px; text-transform:uppercase;}
.email{  width:170px; border:1px solid #772919; background-color:#fff;  ;margin-left:0px; margin-bottom:6px; line-height:20px; font-size:10px; text-transform:uppercase;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
